Looking to hire Laravel developers? Try LaraJobs

luban-crud-generator maintained by shopex

Description
Laravel 5 CRUD Generator
Author
Last update
2017/09/12 11:38 (dev-master)
License
Links
Downloads
46
dev-master

Last update
2017/09/12 11:38
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.1.2

Last update
2017/09/05 05:50
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.1.1

Last update
2017/09/01 02:03
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.1.0

Last update
2017/08/18 06:10
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.6

Last update
2017/06/07 09:06
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.5

Last update
2017/06/07 04:58
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
dev-develop

Last update
2017/06/07 04:58
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.4

Last update
2017/05/09 19:23
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.3

Last update
2017/05/02 16:32
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.2

Last update
2017/05/01 07:05
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.1

Last update
2017/02/11 12:25
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v2.0.0

Last update
2016/12/17 15:06
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
v1.2.3

Last update
2016/09/28 18:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
1.2.x-dev

Last update
2016/09/28 18:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.2

Last update
2016/09/27 15:20
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.1

Last update
2016/09/17 04:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.2.0

Last update
2016/08/29 12:57
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
1.1.x-dev

Last update
2016/08/15 07:22
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.1.0

Last update
2016/06/21 03:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
1.0.x-dev

Last update
2016/06/21 03:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.9

Last update
2016/05/11 13:12
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.8

Last update
2016/04/26 18:29
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.7

Last update
2016/02/06 19:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v1.0.6

Last update
2015/12/28 18:20
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
v1.0.5

Last update
2015/12/02 17:43
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*
v1.0.4

Last update
2015/11/04 04:00
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*
v1.0.0

Last update
2015/08/24 07:22
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • laravelcollective/html 5.1.*

Comments
comments powered by Disqus